* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.o_381__gy:after { display: table; content: ''; clear: both; }

.cipqi_407-c { clear: both; }

.f_349-lo { width: 1000px; margin: 0 auto; }


.ci_903-b
{
	display: block;
}

.ci_903-b:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.f_349-lo
{
	margin-top: 70px;
}

.dhjc_620-jke 
{
	display: table;
	position: relative;
}



.petd_920__duixh
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.petd_920__duixh > a
{
	display: block;
	float: left;
}

.petd_920__duixh > a.r_427-gc
{
	margin-right: 10px;
}

.petd_920__duixh > a.a-669_n
{
	margin-right: 10px;
}


.petd_920__duixh > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.petd_920__duixh > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.petd_920__duixh > a.r_427-gc > div > span
{
	background-image: url(../images/FB.png);
}

.petd_920__duixh > a.a-669_n > div > span
{
	background-image: url(../images/X.png);
}

.petd_920__duixh > span.gue_634__pr
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.j_415-vd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.cxpel-302_eyn { background-color: #171717; }

.cxpel-302_eyn .co_74-z 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.cxpel-302_eyn .ihybf-499_ujjhh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.cxpel-302_eyn .ihybf-499_ujjhh > .eev_90__dyduj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ihybf-499_ujjhh .dycg_346__bgn
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.zpl-272_yeze
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.zpl-272_yeze > .ej-166_nq 
{
	float: right;
}


.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii.active > .y-842_mbjy
{
	visibility: visible;
}

.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li
{
	display: block;
}

.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li > a > .wg_496__bqkc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li > a > .wg_496__bqkc > .gjk_101__xaejb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li > a:hover > .wg_496__bqkc > .gjk_101__xaejb
{
	 
}

.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li > a > .wg_496__bqkc > .gjk_101__xaejb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li > a > .b_820-o
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li > a:hover > .b_820-o
{
	text-decoration: underline;
}




.ej-166_nq > .dghgd_607-kii > .nfu-721_lmejf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ej-166_nq > .dghgd_607-kii.active > .nfu-721_lmejf
{
	background: #f5f5f5;
}


.ej-166_nq > .dghgd_607-kii > .nfu-721_lmejf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.zpl-272_yeze .jjhkn_596__pmaj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.zpl-272_yeze .jjhkn_596__pmaj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.zpl-272_yeze .dghgd_607-kii.active .jjhkn_596__pmaj > span
{
	color: #171717;
}



.zpl-272_yeze .qm-556_ctadb
{
	height: 24px;
	width: 34px;
}

.zpl-272_yeze .qm-556_ctadb > .bif-487_zjwtb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.zpl-272_yeze .dghgd_607-kii.active .qm-556_ctadb > .bif-487_zjwtb
{
	border:1px solid #171717;
}

.zpl-272_yeze .qm-556_ctadb > .bif-487_zjwtb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.oct-958_jaadd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.oct-958_jaadd > .iec-699_bmmw
{
	display: table;
	margin-top: 70px;
}



.oct-958_jaadd > .iec-699_bmmw > *
{
	display: table-cell;
	vertical-align: middle;
}

.oct-958_jaadd > .iec-699_bmmw > .vss_721-y
{
	width: 440px;
	max-width: 440px;
}

.oct-958_jaadd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.oct-958_jaadd > h1 .dryq_287__ifign
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.oct-958_jaadd > .yrlvi_675__heex
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.vss_721-y > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.vss_721-y > .xrcu-20_id
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xrcu-20_id.ws_950__meod
{
	margin-right: 100px;
}


.xrcu-20_id > h3.e_415-pemm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xrcu-20_id.ws_950__meod > h3.e_415-pemm
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.vss_721-y > .xrcu-20_id .eh_787__dns
{
	
}


.xrcu-20_id .gc_234-ddlik
{
	display: none;
}


.xrcu-20_id .eh_787__dns.ygh_568-pwiw
{
	margin-top: 20px;
}

.xrcu-20_id .eh_787__dns .e-984_igub {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xrcu-20_id.ws_950__meod .eh_787__dns .e-984_igub
{
	font-size: 16px;
	font-weight: normal;
}



.xrcu-20_id .eh_787__dns > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xrcu-20_id.ws_950__meod .eh_787__dns > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xrcu-20_id .eh_787__dns .cqjgh-939_i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xrcu-20_id.ws_950__meod .eh_787__dns .cqjgh-939_i
{
	max-width: 384px;
	font-size:16px;
}

.xrcu-20_id .mubaz_149-pcdbf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xrcu-20_id.ws_950__meod .mubaz_149-pcdbf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dse-61_b
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dse-61_b > .jqhfa_76__otaxf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dse-61_b > .jqhfa_76__otaxf.glbhu_703__joh
{
	right: -10px;
	top:-10px;
}

.dse-61_b > .jqhfa_76__otaxf.fdd-859_bptf
{
	top:0px;
	right: -20px;
}

.dse-61_b > .jqhfa_76__otaxf > .ikrcj-327_euqhn
{
	display: table-cell;
	vertical-align: middle;
}


.dse-61_b > .jqhfa_76__otaxf .a-816_izjfm
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dse-61_b > .jqhfa_76__otaxf .leca-578_d
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.sbjo-990_wsya > .dse-61_b > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.oct-958_jaadd > .iec-699_bmmw > .kpf_466__nblz
{
	width: 280px;
}


.kpf_466__nblz > .gr-661_ht
{
    font-size: 16px;
    line-height: 180%;
}


.kpf_466__nblz > .gr-661_ht > b, .kpf_466__nblz > .gr-661_ht > h2, .kpf_466__nblz > .gr-661_ht > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.kpf_466__nblz > .gr-661_ht > ol
{
	padding-left: 20px;
}


main
{
	
}


.huxf-828_fmzk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.omg_277__nfw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.omg_277__nfw > li
{
	display: inline-block;
}

.omg_277__nfw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.omg_277__nfw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.omg_277__nfw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.omg_277__nfw > li.active > a
{
	color: #545454;
}




.f_36__d 
{ 
	margin-bottom: 50px; 

}



.f_36__d > .fjth_449-d
{
	 padding: 30px;
	overflow: hidden;
}


.f_36__d > .fjth_449-d:after { display: table; content: ''; clear: both; }




.f_36__d h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.f_36__d h1 .dryq_287__ifign
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.f_36__d h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.f_36__d h2:first-child
{
	padding-top: 0px;
}

.f_36__d .fjth_449-d > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.f_36__d .fjth_449-d > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.f_36__d h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.f_36__d h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.f_36__d h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f_36__d h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fjth_449-d ul { margin-top: 12px; }


.fjth_449-d ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fjth_449-d ul.clear > li, .fjth_449-d ol.clear > li 
{
	clear: both;
}

.fjth_449-d ul.clear > li:after, .fjth_449-d ol.clear > li:after { display: block; content: ''; clear: both; }


.fjth_449-d ul.gftc_850__djbe
{
	margin-top: 0px !important;
}

.fjth_449-d ul.gftc_850__djbe > li 
{
	margin-left: 0px !important;
}

.fjth_449-d ol { margin-left: 20px; margin-top: 12px; }

.fjth_449-d ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fjth_449-d ul.list-recomend
{
	
}

.fjth_449-d ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fjth_449-d ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fjth_449-d ul.list-recomend > li .dscr_img .date, .fjth_449-d ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fjth_449-d ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fjth_449-d .qmj-961_yc > .wy_304__kt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fjth_449-d .qmj-961_yc > .tw-339_yf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.f_36__d > .fjth_449-d.huxf-828_fmzk.e-300_py 
{
	margin-bottom: 50px;
}


.f_36__d > .fjth_449-d.huxf-828_fmzk.e-300_py h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.e-300_py table.ebdeh-862_hjas th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.e-300_py table.ebdeh-862_hjas tfoot td b
{
	text-align: center;
}


.e-300_py table.ebdeh-862_hjas td
{
	width: 50%;
}


.f_36__d table { border-collapse: separate; border-spacing: 3px; }

.f_36__d td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.f_36__d th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ebdeh-862_hjas
{
	width: 100%;
}

table.ebdeh-862_hjas td
{
	padding: 0;
}

table.ebdeh-862_hjas a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ebdeh-862_hjas a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.b_327__d
{
	width: 100%;
}


table.b_327__d th
{
	text-align: left;
	font-weight: bold;
}

table.b_327__d th.v-49_xhodx
{
	max-width: 200px;
}
table.b_327__d th.lkbgf_614__hb
{
	max-width: 100px;
}
table.b_327__d th.hjhkr_147__jgo
{
	
}

table.b_327__d td
{
	padding: 5px 10px;
}

table.b_327__d tr.wdsjm-196_fh td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.b_327__d tr.wdsjm-196_fh td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.b_327__d tr.wdsjm-196_fh td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.b_327__d tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.b_327__d td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.chmg-940_linr.x_901__l
{ 
	margin-bottom: 50px; 

}


.chmg-940_linr.x_901__l h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jhrhg_190-no
{
	padding: 30px;
}


.chmg-940_linr ul
{
	display: block;
}

.chmg-940_linr ul.gftc_850__djbe > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.chmg-940_linr ul.gftc_850__djbe > li:after
{ display: table; content: ''; clear: both; }



.chmg-940_linr ul.gftc_850__djbe > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.chmg-940_linr ul.gftc_850__djbe > li:not(:last-child)
{
	padding-top: 30px;
}


.chmg-940_linr ul.gftc_850__djbe > li:last-child, .chmg-940_linr.j_803__x .fjth_449-d ul > li:last-child
{
	margin-bottom: 0px;
}


.chmg-940_linr ul.gftc_850__djbe > li .b_336__mdvn
{
	margin-bottom: 12px;
}

.chmg-940_linr ul.gftc_850__djbe > li .b_336__mdvn > i
{
	font-size: 18px;
	font-style: italic;
}

.chmg-940_linr ul.gftc_850__djbe > li .x-415_ie
{
	float: left;
}


.chmg-940_linr ul.gftc_850__djbe > li .x-415_ie img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.chmg-940_linr ul.gftc_850__djbe > li .ax_847-xbybs
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.chmg-940_linr ul.gftc_850__djbe > li .item_rev
{
	display: none;
}

.chmg-940_linr .pnhu_184__v
{
	margin-top: 20px;
	text-align: center;
}



.chmg-940_linr .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.avvd-77_fri.x_901__l
{ 
	margin-bottom: 50px; 

}

.avvd-77_fri.x_901__l h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.avvd-77_fri.x_901__l ul
{
	display: table;
	width: 100%;
}

.avvd-77_fri.x_901__l ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.avvd-77_fri.j_803__x .fjth_449-d ul > li
{
	display: block;
	margin-bottom: 20px;
}


.avvd-77_fri ul > li:last-child, .avvd-77_fri.j_803__x .fjth_449-d ul > li:last-child
{
	margin-bottom: 0px;
}


.avvd-77_fri ul > li .dzbhp-752_f
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.avvd-77_fri ul > li .qqibf_899__kdkg
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.avvd-77_fri ul > li .qqibf_899__kdkg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.avvd-77_fri ul > li .awmed_633__bgob
{
	margin-bottom: 12px;
}

.avvd-77_fri ul > li .ycb_855-qvq
{
	color: #777777;
}



.avvd-77_fri .de_121-dc
{
	margin-top: 20px;
	text-align: center;
}




.cfziw_768-ay 
{ 
	margin-bottom: 50px;
}

.cfziw_768-ay .nqtfj-427_v:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cfziw_768-ay .nqtfj-427_v 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cfziw_768-ay .nqtfj-427_v img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cfziw_768-ay .ha_202-iods 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.c-259_cjwip
{
	display: block;
	line-height: 130%;

}

.c-259_cjwip > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.c-259_cjwip > div > dt
{
	display:inline-block;
}

.c-259_cjwip > div > dd
{
	display:inline;
}

.cfziw_768-ay .xgboe_311__jx
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cfziw_768-ay h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fuxbq_785__u {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fuxbq_785__u > .bhea_475__db
{
	display: table;
	width: 100%;
}


.fuxbq_785__u > .bhea_475__db > *
{
	display: table-cell;
	vertical-align: top;
}


.fuxbq_785__u .dse-61_b > img
{
	max-width: 400px;
}



.ghha-802_iwbpc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.v_903-gk
{
	display: block;
	margin-right: 40px;
}


.v_903-gk li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.v_903-gk li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.v_903-gk li a:hover
{
	text-decoration: underline;
}

.ily_264-zj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ily_264-zj .jx_694__xa
{
	display: block;
	text-decoration: none;
}

.ily_264-zj .jx_694__xa .dryq_287__ifign
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ily_264-zj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ily_264-zj .l_186__cda
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.l_186__cda a
{
	color: #FFFFFF;
	text-decoration: none;
}

.l_186__cda a:hover
{
	text-decoration: underline;
}



.ily_264-zj .yh_369__ejcib
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.ily_264-zj .ra_247-v
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ae_173__uojac
{
	padding: 30px;
    overflow: hidden;
}


.ae_173__uojac > .vq_257__uab
{
	float: right;
	width: 50%;
}

.ae_173__uojac > .vq_257__uab > .su_790__fkekf
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ae_173__uojac > .vq_257__uab > .su_790__fkekf > .c-259_cjwip
{
	margin-top: 20px;
}

.ae_173__uojac > .fcd-678_ac
{
	float: left;
	width: 50%;
}

.ae_173__uojac > .fcd-678_ac form
{
	display: block;
	width: 100%;
}

.ae_173__uojac > .fcd-678_ac .sm_933__wctvt
{
	margin-top: 20px;
}

.ae_173__uojac > .fcd-678_ac .w_867-x
{
	display: none;
}


.ae_173__uojac > .fcd-678_ac .sm_933__wctvt label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ae_173__uojac > .fcd-678_ac .sm_933__wctvt input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ae_173__uojac > .fcd-678_ac .sm_933__wctvt textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ae_173__uojac > .fcd-678_ac .sm_933__wctvt .vwm_685-vjsd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ae_173__uojac > .fcd-678_ac .snrij_122__p
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.f_349-lo { width: 100%; }
	
.cxpel-302_eyn { text-align: center; }
	
	
	
	
.cxpel-302_eyn .ihybf-499_ujjhh
	{
		
		
	}

	
	

	
	
	
	.petd_920__duixh
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.petd_920__duixh > a
{
	
}

	
.petd_920__duixh > a.a-669_n
{
	margin-right: 0px;
}
	
.petd_920__duixh > a > div
{
    width: 24px;
	height: 24px;
}

.petd_920__duixh > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.petd_920__duixh > a.r_427-gc > div > span
{
	
}

.petd_920__duixh > a.a-669_n > div > span
{
	
}


.petd_920__duixh > span.gue_634__pr
{
	display: none;
}
	

	
	
	.j_415-vd
	{
		width: auto;
	}
	
	
	.zpl-272_yeze
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii:not(.active)
	{
		position: relative;
	}
	
	
		.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ej-166_nq > .dghgd_607-kii > .nfu-721_lmejf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy
	{
		
		display: none;
	}
	


.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii.active > .y-842_mbjy
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul
{
	display: block;
	max-height:300px;
}

.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li
{
	
}
	
	
.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li:after 
{ display: table; content: ''; clear: both; }	

.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.zpl-272_yeze > .ej-166_nq > .dghgd_607-kii > .y-842_mbjy > ul > li > a > .b_820-o
{
	font-size: 14px;	
}
	
	
	
.ej-166_nq > .dghgd_607-kii > .nfu-721_lmejf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ej-166_nq > .dghgd_607-kii.active > .nfu-721_lmejf > *
{
	font-size: 16px;
}	
		
.ej-166_nq > .dghgd_607-kii:not(.active) > .nfu-721_lmejf > .jjhkn_596__pmaj
{
	display: none;
}
	
	
	
.zpl-272_yeze .qm-556_ctadb
{
	width: 24px;
}

.zpl-272_yeze .qm-556_ctadb > .bif-487_zjwtb
{
	width: 24px;
	height: 24px;
}
	
	
.zpl-272_yeze .dghgd_607-kii:not(.active) .qm-556_ctadb > .bif-487_zjwtb
{
	margin-left: 0px;
}

.zpl-272_yeze .dghgd_607-kii.active .qm-556_ctadb > .bif-487_zjwtb
{
	border:1px solid #171717;
}

.zpl-272_yeze .qm-556_ctadb > .bif-487_zjwtb > img
{
	height: 24px;
}
	

.cxpel-302_eyn .ihybf-499_ujjhh > .eev_90__dyduj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ihybf-499_ujjhh .dycg_346__bgn
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.zpl-272_yeze.glbhu_703__joh
	{
		float: none;
	}
	
.zpl-272_yeze.glbhu_703__joh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.zpl-272_yeze .b_336__mdvn
	{
		line-height: 18px;
	}
	
	.zpl-272_yeze .qm-556_ctadb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.zpl-272_yeze .qm-556_ctadb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.oct-958_jaadd {
    padding: 30px 20px;
	}
	
	.oct-958_jaadd > .iec-699_bmmw
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.oct-958_jaadd > .iec-699_bmmw > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.oct-958_jaadd > .iec-699_bmmw > .sbjo-990_wsya
	{
		padding-top: 10px
	}
	
	.oct-958_jaadd > .iec-699_bmmw > .vss_721-y
	{
		width: 100%;
		padding-top: 30px
	}
	
	.vss_721-y > .xrcu-20_id
	{
		margin: 20px 0px 0px 0px;
	}
	
	.sbjo-990_wsya > .dse-61_b > img
	{
		max-width: none;
		width: 100%;
	}
	
	.oct-958_jaadd > .iec-699_bmmw > .kpf_466__nblz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.f_349-lo
	{
		margin-top: 30px;
	}
		
	.f_36__d { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.f_36__d h2 { padding-bottom:20px; }
	.f_36__d > .fjth_449-d
	{
		padding: 20px;
	}

	.f_36__d p + h2 { }
	.f_36__d ul { }
	.f_36__d li { }
	.f_36__d table { width: 100% !important; }
	
	.f_36__d img { max-width: 100% !important; }
	

	.chmg-940_linr.x_901__l
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.chmg-940_linr.x_901__l h2
	{
		padding-bottom: 20px;
	}
	
	.chmg-940_linr.x_901__l ul
	{
		display: block;
	}
	
	.chmg-940_linr.x_901__l ul > li
	{
		display: block;
		width: 100%;
	}
	
	.chmg-940_linr.x_901__l ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.chmg-940_linr ul.gftc_850__djbe > li > .x-415_ie
	{
		float: none !important;
	}
	
	.chmg-940_linr ul.gftc_850__djbe > li > .ax_847-xbybs
	{
		padding: 0px;
	}
	
	
		.avvd-77_fri.x_901__l
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.avvd-77_fri.x_901__l h2
	{
		padding-bottom: 20px;
	}
	
	.avvd-77_fri.x_901__l ul
	{
		display: block;
	}
	
	.avvd-77_fri.x_901__l ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.avvd-77_fri.x_901__l ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.avvd-77_fri.x_901__l ul > li .ax_847-xbybs
	{
		padding: 0px;
	}
	
	.jhrhg_190-no
	{
		    padding: 20px;
	}
	
	
	.cfziw_768-ay
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cfziw_768-ay h2
	{
		padding-bottom: 20px;
		
	}
	
	.cfziw_768-ay .nqtfj-427_v
	{
		padding: 20px;
	}
	
	.cfziw_768-ay .nqtfj-427_v img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cfziw_768-ay .xgboe_311__jx
	{
		padding-left: 0px;
	}
	
	
	
	
	.fuxbq_785__u
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fuxbq_785__u > .bhea_475__db
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bhea_475__db > .ybc-349_f
	{
		display: block;
	}
	
	.bhea_475__db > .y-820_lgl
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bhea_475__db > .y-820_lgl > .dse-61_b
	{
		
	}
	
	
	.xrcu-20_id.ws_950__meod
	{
		margin-right: 0;
	}
	
	
	.xrcu-20_id.ws_950__meod .eh_787__dns > input
	{
		max-width: none;
	}
	
	.xrcu-20_id.ws_950__meod .mubaz_149-pcdbf
	{
		max-width: none;
	}
	
	
	.dse-61_b > .jqhfa_76__otaxf.fdd-859_bptf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ily_264-zj
	{
		text-align: center;
	}
	
	.v_903-gk
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.v_903-gk li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.v_903-gk li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.omg_277__nfw
	{
		margin-left: 20px !important;
		
	}
	
	.omg_277__nfw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.f_36__d table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ebdeh-862_hjas a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.f_36__d > .fjth_449-d.ujr-877_xnpj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fjth_449-d ul.list-recomend > li
{
	display: block;
}
	
.ae_173__uojac > .fcd-678_ac
{
	width: 100%;
	float: none;
}
	
.ae_173__uojac > .vq_257__uab
{
	width: 100%;
	float: none;
}

.ae_173__uojac > .vq_257__uab > .su_790__fkekf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


